Репозиторий Sisyphus
Последнее обновление: 23 октября 2018 | Пакетов: 18632 | Посещений: 12417096
en ru br
Майнтейнер: Fr. Br. George

 Информация   Пакеты   Bugs and FR  Repocop 

Сообщения от repocop:

пакет статус тест сообщение
ALDConvert-0.06-alt2.1.1.noarch
info
missing-url Missing Url: in a package.
ALDConvert-0.06-alt2.1.1.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/ALDConvert
Cultivation-8-alt4.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
LibreOffice-6.1.3.1-alt1.x86_64
info
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk: non-strict dependency on LibreOffice LibreOffice-gtk3: non-strict dependency on LibreOffice LibreOffice-kde4: non-strict dependency on LibreOffice LibreOffice-extensions: non-strict dependency on LibreOffice LibreOffice-langpack-ru: non-strict dependency on LibreOffice LibreOffice-langpack-be: non-strict dependency on LibreOffice LibreOffice-langpack-de: non-strict dependency on LibreOffice LibreOffice-langpack-fr: non-strict dependency on LibreOffice LibreOffice-langpack-uk: non-strict dependency on LibreOffice LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice LibreOffice-langpack-es: non-strict dependency on LibreOffice LibreOffice-langpack-kk: non-strict dependency on LibreOffice LibreOffice-langpack-tt: non-strict dependency on LibreOffice LibreOffice-extensions: non-strict dependency on LibreOffice-integrated LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated LibreOffice-langpack-be: non-strict dependency on LibreOffice-integra... [the rest of the message is skipped]
LibreOffice-6.1.3.1-alt1.x86_64
info
beehive-log-non-strict-dependency-i586 LibreOffice-gtk: non-strict dependency on LibreOffice LibreOffice-gtk3: non-strict dependency on LibreOffice LibreOffice-kde4: non-strict dependency on LibreOffice LibreOffice-extensions: non-strict dependency on LibreOffice LibreOffice-langpack-ru: non-strict dependency on LibreOffice LibreOffice-langpack-be: non-strict dependency on LibreOffice LibreOffice-langpack-de: non-strict dependency on LibreOffice LibreOffice-langpack-fr: non-strict dependency on LibreOffice LibreOffice-langpack-uk: non-strict dependency on LibreOffice LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice LibreOffice-langpack-es: non-strict dependency on LibreOffice LibreOffice-langpack-kk: non-strict dependency on LibreOffice LibreOffice-langpack-tt: non-strict dependency on LibreOffice LibreOffice-extensions: non-strict dependency on LibreOffice-integrated LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated LibreOffice-langpack-be: non-strict dependency on LibreOffice-integra... [the rest of the message is skipped]
LibreOffice-common-6.1.3.1-alt1.x86_64
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/startcenter.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
LibreOffice-common-debuginfo-6.1.3.1-alt1.x86_64
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/lib/debug/.build-id/05/da803a81ceb3dfe00a15afcd27833481ead9e9 is different from the same symlink in the package LibreOffice-still-common-debuginfo-6.0.7.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/.build-id/05/da803a81ceb3dfe00a15afcd27833481ead9e9.debug is different from the same symlink in the package LibreOffice-still-common-debuginfo-6.0.7.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/.build-id/07/aa4e556fb99ecb0f5fa314caee87b597fb806f is different from the same symlink in the package LibreOffice-still-common-debuginfo-6.0.7.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflic... [the rest of the message is skipped]
LibreOffice-integrated-6.1.3.1-alt1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/draw.desktop: hint: value "Office;FlowChart;Graphics;2DGraphics;VectorGraphics;X-Red-Hat-Base;X-MandrivaLinux-Office-Drawing;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu desktop-file-validate utility printed the following message(s): /usr/share/applications/math.desktop: hint: value "Office;Spreadsheet;Education;Science;Math;X-Red-Hat-Base;X-MandrivaLinux-Office-Other;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu /usr/share/applications/math.desktop: hint: value "Office;Spreadsheet;Education;Science;Math;X-Red-Hat-Base;X-MandrivaLinux-Office-Other;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu... [the rest of the message is skipped]
LibreOffice-kde4-debuginfo-6.1.3.1-alt1.x86_64
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/lib/debug/.build-id/49/f8f006f25c86b848a00f15af47b0511dee70b6 is different from the same symlink in the package LibreOffice-still-kde4-debuginfo-6.0.7.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/.build-id/49/f8f006f25c86b848a00f15af47b0511dee70b6.debug is different from the same symlink in the package LibreOffice-still-kde4-debuginfo-6.0.7.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
LibreOffice-sdk-debuginfo-6.1.3.1-alt1.x86_64
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/lib/debug/.build-id/09/b080af112e9c8ecc92fde59a04e734e59d699f is different from the same symlink in the package LibreOffice-still-sdk-debuginfo-6.0.7.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/.build-id/09/b080af112e9c8ecc92fde59a04e734e59d699f.debug is different from the same symlink in the package LibreOffice-still-sdk-debuginfo-6.0.7.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/.build-id/3b/4255f1084d4115b65281d413b9b5c4747d8b4c is different from the same symlink in the package LibreOffice-still-sdk-debuginfo-6.0.7.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, i... [the rest of the message is skipped]
MUMPS-1.70-alt1.x86_64
info
missing-url Missing Url: in a package.
MUMPS-debuginfo-1.70-alt1.x86_64
info
missing-url Missing Url: in a package.
PySolFC-2.0-alt2.noarch
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
SNNS-4.3-alt1.1.1.1.x86_64
fail
altlinux-policy-description-has-tags Description contains tags such as Provides/Requires/BuildRequires. Beware of errors with %ifs/%endifs!
SNNS-4.3-alt1.1.1.1.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/bin/analyze conflicts with the package hunspell-utils-1.6.2-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
SNNS-4.3-alt1.1.1.1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
SNNS-4.3-alt1.1.1.1.x86_64
info
altlinux-policy-description-too-much-space Description has 3 empty lines in a row. Format description properly. Beware of errors with %ifs/%endifs.
SNNS-4.3-alt1.1.1.1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/python2.7/site-packages/snns_kernel-0.1-py2.7.egg-info
SNNS-4.3-alt1.1.1.1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib64/python2.7/site-packages/snns_kernel-0.1-py2.7.egg-info
TheButterflyEffect-0.9.3.1-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
Transcend-0.3-alt4.1.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
abuse-0.8-alt2.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/abuse.desktop: hint: value item "2DGraphics" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Graphics
abuse-0.8-alt2.x86_64
info
rpm-obsolete-live-package The package obsoletes the package abuse_sdl-0.7.1-alt2.qa1.x86_64, but the package abuse_sdl-0.7.1-alt2.qa1.x86_64 is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary. The package obsoletes the package abuse_sdl-fRaBs-0.7.1-alt2.qa1.noarch, but the package abuse_sdl-fRaBs-0.7.1-alt2.qa1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
abuse-data-0.8-alt2.noarch
warn
rpm-filesystem-conflict-file-file Files /usr/share/games/abuse/abuse.bmp /usr/share/games/abuse/abuse.lsp /usr/share/games/abuse/abuse.png conflict with the package abuse_sdl-fRaBs-0.7.1-alt2.qa1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
abuse_sdl-0.7.1-alt2.qa1.x86_64
warn
rpm-package-is-obsoleted The package is obsoleted by the package abuse-0.8-alt2.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of abuse-0.8-alt2.x86_64 to remove Obsoletes: tag.
abuse_sdl-0.7.1-alt2.qa1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/abuse_sdl.desktop: hint: value item "2DGraphics" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Graphics
abuse_sdl-fRaBs-0.7.1-alt2.qa1.noarch
warn
rpm-filesystem-conflict-file-file Files /usr/share/games/abuse/abuse.bmp /usr/share/games/abuse/abuse.lsp /usr/share/games/abuse/abuse.png conflict with the package abuse-data-0.8-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
abuse_sdl-fRaBs-0.7.1-alt2.qa1.noarch
warn
rpm-package-is-obsoleted The package is obsoleted by the package abuse-0.8-alt2.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of abuse-0.8-alt2.x86_64 to remove Obsoletes: tag.
alternatives-0.4.5-alt1.1.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/alternatives-manual
angband-4.1.2-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
argwrapper-0.02-alt1.x86_64
info
missing-url Missing Url: in a package.
argwrapper-debuginfo-0.02-alt1.x86_64
info
missing-url Missing Url: in a package.
astromenace-1.3.2-alt1.x86_64
warn
freedesktop-desktop desktop-file-validate utility exited abnormally with the following message(s): /usr/share/applications/astromenace.desktop: error: file contains multiple keys named "Comment" in group "Desktop Entry"
bitlbee-3.5.1-alt1.x86_64
warn
init-lsb /etc/rc.d/init.d/bitlbee: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
bitlbee-3.5.1-alt1.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/bitlbee
black-box-1.4.8-alt1.qa1.x86_64
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
bluefish-2.2.9-alt1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/appdata/bluefish.appdata.xml
bluefish-2.2.9-alt1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/appdata/bluefish.appdata.xml
bozohttpd-20170201-alt1.x86_64
warn
systemd-but-no-native-init The package have native systemd file(s) but no SysV init scripts.
bozohttpd-20170201-alt1.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/share/man/man8/httpd.8.xz conflicts with the package apache-common-1.3.42rusPL30.24-alt9.1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/man/man8/httpd.8.xz conflicts with the package apache2-base-2.4.35-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
bozohttpd-20170201-alt1.x86_64
experimental
systemd-check-socket-name in bozohttpd-20170201-alt1.x86_64: there is a socket bozohttpd.socket but no service bozohttpd.service. Ask ildar@ why it is not right.
bugsx-1.08-alt1.x86_64
info
missing-url Missing Url: in a package.
bugsx-debuginfo-1.08-alt1.x86_64
info
missing-url Missing Url: in a package.
calizo-0.2.5-alt1.x86_64
warn
freedesktop-desktop desktop-file-validate utility exited abnormally with the following message(s): /usr/share/applications/calizo.desktop: error: required key "Type" in group "Desktop Entry" is not present
castle-combat-0.8.1-alt2.1.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
cgmadness-1.3-alt3.x86_64
warn
freedesktop-desktop desktop-file-validate utility exited abnormally with the following message(s): /usr/share/applications/cgmadness.desktop: error: required key "Type" in group "Desktop Entry" is not present
circuslinux-1.0.3-alt7.qa1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/circuslinux-1.0.2/AUTHORS.txt /usr/share/doc/circuslinux-1.0.2/CHANGES.txt /usr/share/doc/circuslinux-1.0.2/COPYING.txt /usr/share/doc/circuslinux-1.0.2/FAQ.txt /usr/share/doc/circuslinux-1.0.2/INSTALL.txt /usr/share/doc/circuslinux-1.0.2/README-SDL.txt /usr/share/doc/circuslinux-1.0.2/README.txt /usr/share/doc/circuslinux-1.0.2/TODO.txt
circuslinux-1.0.3-alt7.qa1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/circuslinux-1.0.2/AUTHORS.txt /usr/share/doc/circuslinux-1.0.2/CHANGES.txt /usr/share/doc/circuslinux-1.0.2/COPYING.txt /usr/share/doc/circuslinux-1.0.2/FAQ.txt /usr/share/doc/circuslinux-1.0.2/INSTALL.txt /usr/share/doc/circuslinux-1.0.2/README-SDL.txt /usr/share/doc/circuslinux-1.0.2/README.txt /usr/share/doc/circuslinux-1.0.2/TODO.txt
cppunit-1.14.0-alt1.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
cppunit-1.14.0-alt1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/cppunit/html/_additional_message_8cpp.html /usr/share/cppunit/html/_additional_message_8cpp__incl.map /usr/share/cppunit/html/_additional_message_8cpp__incl.md5 /usr/share/cppunit/html/_additional_message_8cpp__incl.png /usr/share/cppunit/html/_additional_message_8h.html /usr/share/cppunit/html/_additional_message_8h__dep__incl.map /usr/share/cppunit/html/_additional_message_8h__dep__incl.md5 /usr/share/cppunit/html/_additional_message_8h__dep__incl.png /usr/share/cppunit/html/_additional_message_8h__incl.map /usr/share/cppunit/html/_additional_message_8h__incl.md5 /usr/share/cppunit/html/_additional_message_8h__incl.png /usr/share/cppunit/html/_additional_message_8h_source.html /usr/share/cppunit/html/_algorithm_8h.html /usr/share/cppunit/html/_algorithm_8h__dep__incl.map /usr/share/cppunit/html/_algorithm_8h__dep__incl.md5 /usr/share/cppunit/html/_algorithm_8h__dep__incl.png /usr/share/cppunit/html/_algorithm_8h__incl.map ... [the rest of the message is skipped]
cppunit-1.14.0-alt1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/cppunit/html/_additional_message_8cpp.html /usr/share/cppunit/html/_additional_message_8cpp__incl.map /usr/share/cppunit/html/_additional_message_8cpp__incl.md5 /usr/share/cppunit/html/_additional_message_8cpp__incl.png /usr/share/cppunit/html/_additional_message_8h.html /usr/share/cppunit/html/_additional_message_8h__dep__incl.map /usr/share/cppunit/html/_additional_message_8h__dep__incl.md5 /usr/share/cppunit/html/_additional_message_8h__dep__incl.png /usr/share/cppunit/html/_additional_message_8h__incl.map /usr/share/cppunit/html/_additional_message_8h__incl.md5 /usr/share/cppunit/html/_additional_message_8h__incl.png /usr/share/cppunit/html/_additional_message_8h_source.html /usr/share/cppunit/html/_algorithm_8h.html /usr/share/cppunit/html/_algorithm_8h__dep__incl.map /usr/share/cppunit/html/_algorithm_8h__dep__incl.md5 /usr/share/cppunit/html/_algorithm_8h__dep__incl.png /usr/share/cppunit/html/_algorithm_8h__incl.map ... [the rest of the message is skipped]
crack-attack-1.1.14-alt9.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
cuneiform-1.1.0-alt4.x86_64
info
altlinux-policy-shared-lib-contains-devel-so SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libccom.so but just /usr/lib64/libccom.so.1.1.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libccom.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libccom.so to \%files of cuneiform-1.1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test. SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libced.so but just /usr/lib64/libced.so.1.1.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libced.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclud... [the rest of the message is skipped]
cups-2.2.6-alt1.x86_64
warn
altlinux-find-lang-mo Language specific files in /usr/share/locale should be marked, for example, using %find_lang. See http://www.altlinux.org/FindLangPolicy for details.
cups-2.2.6-alt1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/cups.desktop: hint: value item "Printing" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: HardwareSettings;Settings /usr/share/applications/cups.desktop: hint: value item "HardwareSettings" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Settings
cups-2.2.6-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
cups-2.2.6-alt1.x86_64
experimental
systemd-check-socket-name in cups-2.2.6-alt1.x86_64: there is a socket cups-lpd.socket but no service cups-lpd.service. Ask ildar@ why it is not right. in cups-2.2.6-alt1.x86_64: there is a socket org.cups.cups-lpd.socket but no service org.cups.cups-lpd.service. Ask ildar@ why it is not right.
cups-2.2.6-alt1.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/cups
cups-ipptool-2.2.6-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
d1x-rebirth-0.58.1-alt1.x86_64
info
arch-dep-package-consists-of-usr-share The package consists of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
dagrab-0.3.5-alt2.x86_64
info
missing-url Missing Url: in a package.
dpkg-1.19.0.5-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
dpkg-1.19.0.5-alt1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/dpkg/no-pie-compile.specs /usr/share/dpkg/no-pie-link.specs /usr/share/dpkg/pie-compile.specs /usr/share/dpkg/pie-link.specs /usr/share/man/man7/deb-version.7.xz
dpkg-1.19.0.5-alt1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/dpkg/no-pie-compile.specs /usr/share/dpkg/no-pie-link.specs /usr/share/dpkg/pie-compile.specs /usr/share/dpkg/pie-link.specs /usr/share/man/man7/deb-version.7.xz
duma-2.5.15-alt3.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/duma/README.txt
duma-2.5.15-alt3.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/duma/README.txt
duma-devel-2.5.15-alt3.x86_64
warn
library-pkgnames-static package contains static library which has the same name as a shared library in the repository, but neither package name ends with -devel-static according to http://altlinux.org/Drafts/SharedLibs nor the package explicitly conflicts with the package with .so library
dumb-0.9.3-alt5.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
eaglemode-0.93.1-alt1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/eaglemode.desktop: hint: value item "FileManager" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: System;FileTools
eaglemode-0.93.1-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
einstein-2.0-alt7.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/einstein.desktop: warning: key "Encoding" in group "Desktop Entry" is deprecated /usr/share/applications/einstein.desktop: warning: value "Application;Game;LogicGame;" for key "Categories" in group "Desktop Entry" contains a deprecated value "Application"
fet-5.37.2-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
fonts-bitmap-xtermg-3.0-alt1.noarch
info
missing-url Missing Url: in a package.
fonts-ttf-PT-2012.05-alt1.noarch
info
rpm-obsolete-live-package The package obsoletes the package fonts-ttf-PTSans-2010.11-alt1.noarch, but the package fonts-ttf-PTSans-2010.11-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
fonts-ttf-PTSans-2010.11-alt1.noarch
warn
specfile-macros-post_fonts-is-deprecated macros %post_fonts/%postun_fonts are deprecated and will be removed.
fonts-ttf-PTSans-2010.11-alt1.noarch
warn
rpm-package-is-obsoleted The package is obsoleted by the package fonts-ttf-PT-2012.05-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of fonts-ttf-PT-2012.05-alt1.noarch to remove Obsoletes: tag.
freedink-108.4-alt2.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/appdata/freedink.appdata.xml
freedink-108.4-alt2.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/appdata/freedink.appdata.xml
freedink-dfarc-3.12-alt2.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
freedink-engine-108.4-alt2.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
geany-1.33-alt1.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
geany-plugins-1.33-alt1.x86_64
info
altlinux-policy-shared-lib-contains-devel-so SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libgeanypluginutils.so but just /usr/lib64/libgeanypluginutils.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libgeanypluginutils.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libgeanypluginutils.so to \%files of geany-plugins-1.33-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
golly-3.1-alt1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/golly.desktop: hint: value "Education;Science;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
goonies-1.4.1528-alt2.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
gperftools-2.6.3-alt1.x86_64
info
big-changelog Package contains big ChangeLog. Gzip it.
greed-4.2-alt1.x86_64
info
missing-url Missing Url: in a package.
greed-debuginfo-4.2-alt1.x86_64
info
missing-url Missing Url: in a package.
heroes-sdl-0.21-alt2.1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/games/locale/de/LC_MESSAGES/heroes.mo /usr/share/games/locale/fr/LC_MESSAGES/heroes.mo /usr/share/games/locale/it/LC_MESSAGES/heroes.mo /usr/share/games/locale/nl/LC_MESSAGES/heroes.mo /usr/share/games/locale/pt_BR/LC_MESSAGES/heroes.mo
heroes-sdl-0.21-alt2.1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/games/locale/de/LC_MESSAGES/heroes.mo /usr/share/games/locale/fr/LC_MESSAGES/heroes.mo /usr/share/games/locale/it/LC_MESSAGES/heroes.mo /usr/share/games/locale/nl/LC_MESSAGES/heroes.mo /usr/share/games/locale/pt_BR/LC_MESSAGES/heroes.mo
hexen2-1.4.3-alt3.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
highmoon-1.2.4-alt2.qa2.i586
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
infector-0.4-alt2.qa1.1.x86_64
info
missing-url Missing Url: in a package.
infector-debuginfo-0.4-alt2.qa1.1.x86_64
info
missing-url Missing Url: in a package.
instead-cat_en-1.2-alt1.noarch
info
missing-url Missing Url: in a package.
instead-launcher-0.6.3-alt1.x86_64
warn
freedesktop-desktop desktop-file-validate utility exited abnormally with the following message(s): /usr/share/applications/instead-launcher.desktop: error: value "0.6.3" for key "Version" in group "Desktop Entry" is not a known version
instead-launcher-0.6.3-alt1.x86_64
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/instead-launcher.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
instead-mirror-0.4.1-alt1.noarch
info
missing-url Missing Url: in a package.
instead-oldstory-0.4.2-alt1.noarch
info
missing-url Missing Url: in a package.
instead-quarantine-0.3.1-alt1.noarch
info
missing-url Missing Url: in a package.
intel-gpu-tools-1.22-alt1.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/intel_aubdump.la
intel-gpu-tools-1.22-alt1.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib64/intel_aubdump.la
istodo-1.3.0-alt1.x86_64
warn
freedesktop-desktop desktop-file-validate utility exited abnormally with the following message(s): /usr/share/applications/istodo.desktop: error: value "1.2" for key "Version" in group "Desktop Entry" is not a known version
istodo-1.3.0-alt1.x86_64
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/istodo.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
jargon-html-4.4.7-alt1.noarch
warn
backup-file-in-package /usr/share/doc/jargon-html-4.4.7/html/letters.html~: It is the file in the package whose name matches the format emacs or vim uses for backup and autosave files. It may have been installed by accident. /usr/share/doc/jargon-html-4.4.7/html/online-preface.html~: It is the file in the package whose name matches the format emacs or vim uses for backup and autosave files. It may have been installed by accident.
kartofel-1.2-alt6.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
kdevelop5-5.2.80-alt2.x86_64
warn
rpm-filesystem-conflict-file-file Files /usr/bin/kdevelop! /usr/share/mime/packages/kdevelop.xml conflict with the package kdevelop-mini-4.7.3-alt2.git.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
kdevelop5-5.2.80-alt2.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
klatexformula-4.0.0-alt3.x86_64
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/klatexformula.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
klatexformula-4.0.0-alt3.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
klatexformula-devel-4.0.0-alt3.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
kover-6-alt2.1.x86_64
warn
desktop-exec-fill-code kover.desktop: found MimeType= entry, but to handle it properly you have to declare one of %f,%F,%u,%U in Exec= entry. Note that %m is deprecated. See http://standards.freedesktop.org/desktop-entry-spec/desktop-entry-spec-1.0.html#exec-variables
krank-07-alt2.1.noarch
warn
freedesktop-desktop desktop-file-validate utility exited abnormally with the following message(s): /usr/share/applications/krank.desktop: error: file is empty
krank-07-alt2.1.noarch
info
missing-url Missing Url: in a package.
last.fm-1.5.1.31879-alt4.1.x86_64
info
altlinux-policy-shared-lib-contains-devel-so SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libLastFmTools.so but just /usr/lib64/libLastFmTools.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libLastFmTools.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libLastFmTools.so to \%files of last.fm-1.5.1.31879-alt4.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test. SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libMoose.so but just /usr/lib64/libMoose.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libMoose.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink ... [the rest of the message is skipped]
leocad-18.02-alt1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/leocad.desktop: hint: value "Graphics;3DGraphics;Education;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
leocad-18.02-alt1.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
libadf-devel-0.7.12-alt1.qa1.x86_64
warn
library-pkgnames-static package contains static library which has the same name as a shared library in the repository, but neither package name ends with -devel-static according to http://altlinux.org/Drafts/SharedLibs nor the package explicitly conflicts with the package with .so library
libbox2d-devel-2.1.2-alt2.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
libchipmunk-devel-7.0.2-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
libgflags-2.2.1-alt1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/src/.cmake/packages/gflags/a7fca4708532331c2d656af0fdc8b8b9
libgflags-2.2.1-alt1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/src/.cmake/packages/gflags/1517893d82dfcf97475a559a3d57ec1c
libggi-2.2.2-alt3.1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/ggi/default/color.la /usr/lib/ggi/default/fbdev/fbdev_m2164w.la /usr/lib/ggi/default/fbdev/fbdev_mach64.la /usr/lib/ggi/default/fbdev/fbdev_mga_g400.la /usr/lib/ggi/default/ilbm.la /usr/lib/ggi/default/iplanar_2p.la /usr/lib/ggi/default/linear_1.la /usr/lib/ggi/default/linear_16.la /usr/lib/ggi/default/linear_1_r.la /usr/lib/ggi/default/linear_2.la /usr/lib/ggi/default/linear_24.la /usr/lib/ggi/default/linear_32.la /usr/lib/ggi/default/linear_4.la /usr/lib/ggi/default/linear_4_r.la /usr/lib/ggi/default/linear_8.la /usr/lib/ggi/default/planar.la /usr/lib/ggi/default/pseudo_stubs.la /usr/lib/ggi/default/stubs.la /usr/lib/ggi/default/text_16.la /usr/lib/ggi/default/text_32.la /usr/lib/ggi/display/X.la /usr/lib/ggi/display/aa.la /usr/lib/ggi/display/auto.la /usr/lib/ggi/display/fbdev.la /usr/lib/ggi/display/file.la /usr/lib/ggi/display/ipc.la /usr/lib/ggi/display/linvtsw.la /usr/lib/ggi/display/mansync.la /usr/lib/ggi/display/memo... [the rest of the message is skipped]
libggi-2.2.2-alt3.1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib64/ggi/default/color.la /usr/lib64/ggi/default/fbdev/fbdev_m2164w.la /usr/lib64/ggi/default/fbdev/fbdev_mach64.la /usr/lib64/ggi/default/fbdev/fbdev_mga_g400.la /usr/lib64/ggi/default/ilbm.la /usr/lib64/ggi/default/iplanar_2p.la /usr/lib64/ggi/default/linear_1.la /usr/lib64/ggi/default/linear_16.la /usr/lib64/ggi/default/linear_1_r.la /usr/lib64/ggi/default/linear_2.la /usr/lib64/ggi/default/linear_24.la /usr/lib64/ggi/default/linear_32.la /usr/lib64/ggi/default/linear_4.la /usr/lib64/ggi/default/linear_4_r.la /usr/lib64/ggi/default/linear_8.la /usr/lib64/ggi/default/planar.la /usr/lib64/ggi/default/pseudo_stubs.la /usr/lib64/ggi/default/stubs.la /usr/lib64/ggi/default/text_16.la /usr/lib64/ggi/default/text_32.la /usr/lib64/ggi/display/X.la /usr/lib64/ggi/display/aa.la /usr/lib64/ggi/display/auto.la /usr/lib64/ggi/display/fbdev.la /usr/lib64/ggi/display/file.la /usr/lib64/ggi/display/ipc.la /usr/lib64/ggi/display/linvtsw.la /us... [the rest of the message is skipped]
libgii-1.0.2-alt3.qa2.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/ggi/filter/keytrans.la /usr/lib/ggi/filter/mouse.la /usr/lib/ggi/filter/save.la /usr/lib/ggi/filter/tcp.la /usr/lib/ggi/input/file.la /usr/lib/ggi/input/linux_evdev.la /usr/lib/ggi/input/linux_joy.la /usr/lib/ggi/input/linux_kbd.la /usr/lib/ggi/input/linux_mouse.la /usr/lib/ggi/input/lk201.la /usr/lib/ggi/input/mouse.la /usr/lib/ggi/input/null.la /usr/lib/ggi/input/spaceorb.la /usr/lib/ggi/input/stdin.la /usr/lib/ggi/input/tcp.la /usr/lib/ggi/input/x.la
libgii-1.0.2-alt3.qa2.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib64/ggi/filter/keytrans.la /usr/lib64/ggi/filter/mouse.la /usr/lib64/ggi/filter/save.la /usr/lib64/ggi/filter/tcp.la /usr/lib64/ggi/input/file.la /usr/lib64/ggi/input/linux_evdev.la /usr/lib64/ggi/input/linux_joy.la /usr/lib64/ggi/input/linux_kbd.la /usr/lib64/ggi/input/linux_mouse.la /usr/lib64/ggi/input/lk201.la /usr/lib64/ggi/input/mouse.la /usr/lib64/ggi/input/null.la /usr/lib64/ggi/input/spaceorb.la /usr/lib64/ggi/input/stdin.la /usr/lib64/ggi/input/tcp.la /usr/lib64/ggi/input/x.la
libgii-1.0.2-alt3.qa2.x86_64
info
big-changelog Package contains big ChangeLog. Gzip it.
libglfw-2.7.9-alt1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/libglfw.a
libglfw-2.7.9-alt1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib64/libglfw.a
libglfw-devel-2.7.9-alt1.x86_64
fail
buildroot found paths to buildroot: /usr/lib64/pkgconfig/libglfw.pc: prefix=/usr/src/tmp/libglfw-buildroot/usr
libglfw-devel-2.7.9-alt1.x86_64
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/lib64/libglfw.so is different from the same symlink in the package libglfw3-devel-3.2.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
libwpd10-0.10.2-alt1.x86_64
info
rpm-obsolete-live-package The package obsoletes the package libwpd9-0.10.1-alt1.x86_64, but the package libwpd9-0.10.1-alt1.x86_64 is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
libwpd10-debuginfo-0.10.2-alt1.x86_64
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/lib/debug/usr/lib64/libwpd-0.10.so.10.debug is different from the same symlink in the package libwpd9-debuginfo-0.10.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
libwps-tools-0.4.8-alt1.x86_64
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package libwps3-tools-0.3.0-alt2.x86_64, for example, /usr/bin/wks2csv (6 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
libwps3-tools-0.3.0-alt2.x86_64
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package libwps-tools-0.4.8-alt1.x86_64, for example, /usr/bin/wks2csv (6 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
libxprintutil-static-devel-1.0.1-alt4.x86_64
warn
library-pkgnames-static package contains static library which has the same name as a shared library in the repository, but neither package name ends with -devel-static according to http://altlinux.org/Drafts/SharedLibs nor the package explicitly conflicts with the package with .so library
lightdm-1.16.7-alt22.x86_64
info
subdir-in-var-run Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
liquidwar-5.6.4-alt6.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
liquidwar-5.6.4-alt6.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/bin/liquidwar /usr/bin/liquidwar-mapgen /usr/bin/liquidwar-server /usr/share/doc/liquidwar/COPYING /usr/share/doc/liquidwar/README /usr/share/doc/liquidwar/README.de /usr/share/doc/liquidwar/README.dk /usr/share/doc/liquidwar/README.fr
liquidwar-5.6.4-alt6.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/bin/liquidwar /usr/bin/liquidwar-mapgen /usr/bin/liquidwar-server /usr/share/doc/liquidwar/COPYING /usr/share/doc/liquidwar/README /usr/share/doc/liquidwar/README.de /usr/share/doc/liquidwar/README.dk /usr/share/doc/liquidwar/README.fr
littlewizard-1.2.2-alt2.qa1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/doc/littlewizard/AUTHORS /usr/doc/littlewizard/COMPATIBILITY /usr/doc/littlewizard/COPYING /usr/doc/littlewizard/ChangeLog /usr/doc/littlewizard/INSTALL /usr/doc/littlewizard/README /usr/doc/littlewizard/TODO /usr/lib/liblanguage.a /usr/lib/liblw.a
littlewizard-1.2.2-alt2.qa1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/doc/littlewizard/AUTHORS /usr/doc/littlewizard/COMPATIBILITY /usr/doc/littlewizard/COPYING /usr/doc/littlewizard/ChangeLog /usr/doc/littlewizard/INSTALL /usr/doc/littlewizard/README /usr/doc/littlewizard/TODO /usr/lib64/liblanguage.a /usr/lib64/liblw.a
littlewizard-1.2.2-alt2.qa1.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
love-0.10.2-alt1.x86_64
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/love.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
love-0.10.2-alt1.x86_64
info
altlinux-policy-shared-lib-contains-devel-so SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/liblove.so but just /usr/lib64/liblove.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/liblove.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/liblove.so to \%files of love-0.10.2-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
love-0.10.2-alt1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/love.desktop: hint: value "Development;Game;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
love-0.10.2-alt1.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
mailboxes-control-1.0-alt3.noarch
info
missing-url Missing Url: in a package.
man2web-0.88-alt1.qa1.x86_64
info
uncompressed-manpages Package contains uncompressed manual pages.
man2web-0.88-alt1.qa1.x86_64
info
missing-url Missing Url: in a package.
man2web-debuginfo-0.88-alt1.qa1.x86_64
info
missing-url Missing Url: in a package.
mathomatic-16.0.5-alt1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/mathomatic.desktop: hint: value "Education;Science;Math;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
mathomatic-16.0.5-alt1.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
mdds-1.4.2-alt1.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/mdds/AUTHORS /usr/share/doc/mdds/COPYING /usr/share/doc/mdds/NEWS /usr/share/doc/mdds/README.md /usr/share/doc/mdds/VERSION
mdds-1.4.2-alt1.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/mdds/AUTHORS /usr/share/doc/mdds/COPYING /usr/share/doc/mdds/NEWS /usr/share/doc/mdds/README.md /usr/share/doc/mdds/VERSION
minivmac-3.4.1-alt1.x86_64
info
missing-url Missing Url: in a package.
multover-0.02-alt1.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
multover-0.02-alt1.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/multover
mupdf-1.13.0-alt3.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
ncurses-6.1.20180407-alt1.i586
info
beehive-log-non-strict-dependency-x86_64 libncursesw-devel: non-strict dependency on libncurses++-devel
ncurses-6.1.20180407-alt1.i586
info
beehive-log-non-strict-dependency-i586 libncursesw-devel: non-strict dependency on libncurses++-devel
ncurses-6.1.20180407-alt1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/terminfo
netdate-1.2-alt2.qa1.x86_64
fail
init-lsb /etc/rc.d/init.d/netdate: not systemd compatible: lsb init header missing and netdate.service is not present. See http://www.altlinux.org/Services_Policy for details.
netdate-1.2-alt2.qa1.x86_64
warn
init-condrestart /etc/rc.d/init.d/netdate: missing condrestart target. Note: alt-specific script %_sbindir/post_service (used in %post_service macro) depends on condrestart. It is wise to add condrestart anyway./etc/rc.d/init.d/netdate: missing condstop target. Note: alt-specific script %_sbindir/preun_service (used in %preun_service macro) depends on condstop. It is wise to add condstop anyway.
netdate-1.2-alt2.qa1.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
nethack-3.4.3-alt1.qa1.x86_64
info
altlinux-policy-description-too-much-space Description has 3 empty lines in a row. Format description properly. Beware of errors with %ifs/%endifs.
nish-functions-2.01-alt1.noarch
info
missing-url Missing Url: in a package.
ocrfeeder-0.7.9-alt4.noarch
warn
freedesktop-desktop desktop-file-validate utility exited abnormally with the following message(s): /usr/share/applications/ocrfeeder.desktop: error: value "0.5" for key "Version" in group "Desktop Entry" is not a known version
ocrfeeder-0.7.9-alt4.noarch
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/ocrfeeder.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
pentobi-9.0-alt1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/pixmaps/pentobi.xpm
pentobi-9.0-alt1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/pixmaps/pentobi.xpm
playitslowly-1.5.1-alt1.noarch
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/playitslowly.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
playitslowly-1.5.1-alt1.noarch
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
pspp-1.0.1-alt1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/pspp.desktop: hint: value "GTK;Education;Science;Math;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
pspp-1.0.1-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
pushover-0.0.5-alt1.1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/pushover/AUTHORS /usr/share/doc/pushover/COPYING /usr/share/doc/pushover/ChangeLog /usr/share/doc/pushover/NEWS /usr/share/doc/pushover/README
pushover-0.0.5-alt1.1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/pushover/AUTHORS /usr/share/doc/pushover/COPYING /usr/share/doc/pushover/ChangeLog /usr/share/doc/pushover/NEWS /usr/share/doc/pushover/README
pushover-0.0.5-alt1.1.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
pyclewn-2.3-alt1.noarch
fail
altlinux-policy-description-has-tags Description contains tags such as Provides/Requires/BuildRequires. Beware of errors with %ifs/%endifs!
pyclewn-2.3-alt1.noarch
info
missing-url Missing Url: in a package.
pyclewn-2.3-alt1.noarch
info
altlinux-policy-description-too-much-space Description has 3 empty lines in a row. Format description properly. Beware of errors with %ifs/%endifs.
pymunk-5.0.0-alt1.noarch
info
missing-url Missing Url: in a package.
python-module-exe-1.04.0.3532-alt1.qa3.noarch
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/bin/run-exe.sh /usr/lib/python2.7/site-packages/exe-1.4.0-py2.7.egg-info/PKG-INFO /usr/lib/python2.7/site-packages/exe-1.4.0-py2.7.egg-info/SOURCES.txt /usr/lib/python2.7/site-packages/exe-1.4.0-py2.7.egg-info/dependency_links.txt /usr/lib/python2.7/site-packages/exe-1.4.0-py2.7.egg-info/top_level.txt
python-module-exe-1.04.0.3532-alt1.qa3.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/bin/run-exe.sh /usr/lib/python2.7/site-packages/exe-1.4.0-py2.7.egg-info/PKG-INFO /usr/lib/python2.7/site-packages/exe-1.4.0-py2.7.egg-info/SOURCES.txt /usr/lib/python2.7/site-packages/exe-1.4.0-py2.7.egg-info/dependency_links.txt /usr/lib/python2.7/site-packages/exe-1.4.0-py2.7.egg-info/top_level.txt
python-module-icalendar-4.0.1-alt1.noarch
info
altlinux-python-test-is-packaged /usr/lib/python2.7/site-packages/icalendar/tests/hypothesis/test_fuzzing.py: It is the file in the package whose name matches the format python modules use for test files. It may have been installed by accident. Remove it or move it to the -devel subpackage, if the test is required to build other packages. See http://www.altlinux.org/Python_Policy for details. /usr/lib/python2.7/site-packages/icalendar/tests/hypothesis/test_fuzzing.pyc: It is the file in the package whose name matches the format python modules use for test files. It may have been installed by accident. Remove it or move it to the -devel subpackage, if the test is required to build other packages. See http://www.altlinux.org/Python_Policy for details. /usr/lib/python2.7/site-packages/icalendar/tests/hypothesis/test_fuzzing.pyo: It is the file in the package whose name matches the format python modules use for test files. It may have been installed by accident. Remove it or move it to the -devel subpackage, if the test i... [the rest of the message is skipped]
python-module-parso-0.3.1-alt1.noarch
info
missing-url Missing Url: in a package.
python-module-pip-18.1-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/bin/pip conflicts with the package perl-pip-1.19-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python-module-pyclewn-2.3-alt1.noarch
info
missing-url Missing Url: in a package.
python-module-pygame-devel-1.9.4-alt1.noarch
warn
altlinux-python-obsolete-buildreq-python-dev python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.
python-module-pygame-1.9.4-alt1.x86_64
info
altlinux-python-test-is-packaged /usr/lib64/python2.7/site-packages/pygame/tests/fixtures/fonts/test_fixed.otf: It is the file in the package whose name matches the format python modules use for test files. It may have been installed by accident. Remove it or move it to the -devel subpackage, if the test is required to build other packages. See http://www.altlinux.org/Python_Policy for details. /usr/lib64/python2.7/site-packages/pygame/tests/fixtures/fonts/test_sans.ttf: It is the file in the package whose name matches the format python modules use for test files. It may have been installed by accident. Remove it or move it to the -devel subpackage, if the test is required to build other packages. See http://www.altlinux.org/Python_Policy for details. /usr/lib64/python2.7/site-packages/pygame/tests/test_test_.py: It is the file in the package whose name matches the format python modules use for test files. It may have been installed by accident. Remove it or move it to the -devel subpackage, if the test is required to... [the rest of the message is skipped]
python-module-pygame-1.9.4-alt1.x86_64
experimental
altlinux-python-test-is-packaged /usr/lib64/python2.7/site-packages/pygame/examples/__init__.py: It is the file in the package whose location matches the format python modules use for examples. It may have been installed by accident. Move it to the -examples or -doc subpackage. See http://www.altlinux.org/Python_Policy for details. /usr/lib64/python2.7/site-packages/pygame/examples/__init__.pyc: It is the file in the package whose location matches the format python modules use for examples. It may have been installed by accident. Move it to the -examples or -doc subpackage. See http://www.altlinux.org/Python_Policy for details. /usr/lib64/python2.7/site-packages/pygame/examples/__init__.pyo: It is the file in the package whose location matches the format python modules use for examples. It may have been installed by accident. Move it to the -examples or -doc subpackage. See http://www.altlinux.org/Python_Policy for details. /usr/lib64/python2.7/site-packages/pygame/examples/aacircle.py: It is the file in the packag... [the rest of the message is skipped]
python-module-pymunk-5.0.0-alt1.noarch
info
missing-url Missing Url: in a package.
python-module-pyxmpp-1.1.2-alt1.1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
python-module-sgc-0.2.1-alt1.noarch
info
missing-url Missing Url: in a package.
python-module-sgc-docs-0.2.1-alt1.noarch
info
missing-url Missing Url: in a package.
python-module-spe-0.8.4.h-alt3.1.noarch
experimental
altlinux-python-test-is-packaged /usr/lib/python2.7/site-packages/_spe/examples/__init__.py: It is the file in the package whose location matches the format python modules use for examples. It may have been installed by accident. Move it to the -examples or -doc subpackage. See http://www.altlinux.org/Python_Policy for details. /usr/lib/python2.7/site-packages/_spe/examples/__init__.pyc: It is the file in the package whose location matches the format python modules use for examples. It may have been installed by accident. Move it to the -examples or -doc subpackage. See http://www.altlinux.org/Python_Policy for details. /usr/lib/python2.7/site-packages/_spe/examples/__init__.pyo: It is the file in the package whose location matches the format python modules use for examples. It may have been installed by accident. Move it to the -examples or -doc subpackage. See http://www.altlinux.org/Python_Policy for details. /usr/lib/python2.7/site-packages/_spe/examples/example.py: It is the file in the package whose location ... [the rest of the message is skipped]
python3-module-parso-0.3.1-alt1.noarch
info
missing-url Missing Url: in a package.
python3-module-pygame-doc-1.9.4-alt1.noarch
warn
altlinux-python-python3-requires-python python3 package requires python-module-pygame.
qfsm-0.54.0-alt1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/qfsm.desktop: warning: value "Qt Finite State Machine Designer" for key "Comment" in group "Desktop Entry" looks redundant with value "Qt Finite State Machine Designer" of key "GenericName"
qfsm-0.54.0-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
qtoctave-0.10.1-alt3.x86_64
warn
rpm-package-is-obsoleted The package is obsoleted by the package octave-4.4.1-alt1.1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of octave-4.4.1-alt1.1.x86_64 to remove Obsoletes: tag.
qtoctave-0.10.1-alt3.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/qtoctave.desktop: hint: value "Education;Science;Math;Qt;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
qtqr-1.2-alt3.noarch
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/qtqr.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
qxkb-0.4.4-alt1r36.x86_64
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/qxkb.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
qxkb-0.4.4-alt1r36.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
refal-plus-samples-4137-alt2.x86_64
info
arch-dep-package-consists-of-usr-share The package consists of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
rezerwar-0.4.2-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
sasm-3.7.0-alt1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/sasm/changelog.gz /usr/share/doc/sasm/copyright
sasm-3.7.0-alt1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/sasm/changelog.gz /usr/share/doc/sasm/copyright
scummvm-2.0.0-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
snoopy-2.4.6-alt1.x86_64
info
altlinux-policy-shared-lib-contains-devel-so SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libsnoopy.so but just /usr/lib64/libsnoopy.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libsnoopy.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libsnoopy.so to \%files of snoopy-2.4.6-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
softgun-0.22-alt1.x86_64
info
missing-url Missing Url: in a package.
softgun-debuginfo-0.22-alt1.x86_64
info
missing-url Missing Url: in a package.
spe-0.8.4.h-alt3.1.noarch
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/python2.7/site-packages/spe-0.0.0-py2.7.egg-info
spe-0.8.4.h-alt3.1.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib/python2.7/site-packages/spe-0.0.0-py2.7.egg-info
spek-0.8.3-alt3.x86_64
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/spek.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
spek-0.8.3-alt3.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/icons/hicolor/icon-theme.cache
spek-0.8.3-alt3.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/icons/hicolor/icon-theme.cache
spyder-2.3.9-alt1.noarch
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
stardict-3.0.6-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
stardict-3.0.6-alt1.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
starfighter-1.7-alt2.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
starfighter-1.7-alt2.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
t-engine4-1.0.0-alt1beta28.x86_64
info
missing-url Missing Url: in a package.
t-engine4-data-1.0.0-alt1beta28.noarch
info
missing-url Missing Url: in a package.
t-engine4-examples-1.0.0-alt1beta28.noarch
info
missing-url Missing Url: in a package.
t-engine4-tome-1.0.0-alt1beta28.noarch
info
missing-url Missing Url: in a package.
tatham-puzzles-20180227-alt1.x86_64
warn
rpm-filesystem-conflict-file-file Files /usr/share/icons/hicolor/16x16/apps/blackbox.png /usr/share/icons/hicolor/32x32/apps/blackbox.png /usr/share/icons/hicolor/48x48/apps/blackbox.png conflict with the package blackbox-0.70.1-alt3.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
tatham-puzzles-20180227-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
tclock-1.0.1-alt5.qa1.x86_64
info
missing-url Missing Url: in a package.
tclock-debuginfo-1.0.1-alt5.qa1.x86_64
info
missing-url Missing Url: in a package.
tecnoballz-0.93.1-alt1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/man/fr/man6/tecnoballz.6.xz /usr/src/tmp/tecnoballz-buildroot/usr/share/man/man6/tecnoballz.6.xz
tecnoballz-0.93.1-alt1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/man/fr/man6/tecnoballz.6.xz /usr/src/tmp/tecnoballz-buildroot/usr/share/man/man6/tecnoballz.6.xz
ted-2.23-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
terminfo-extra-6.1.20180407-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/terminfo/f/fbterm conflicts with the package fbterm-1.7-alt3.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
tetrix-2.4-alt1.x86_64
info
missing-url Missing Url: in a package.
thonny-2.1.21-alt2.noarch
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/org.thonny.Thonny.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
thonny-2.1.21-alt2.noarch
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/org.thonny.Thonny.desktop: hint: value "Education;Development;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
tornado-1.3-alt1.x86_64
warn
altlinux-find-lang-mo Language specific files in /usr/share/locale should be marked, for example, using %find_lang. See http://www.altlinux.org/FindLangPolicy for details.
treplo-0.01-alt2.x86_64
info
missing-url Missing Url: in a package.
treplo-debuginfo-0.01-alt2.x86_64
info
missing-url Missing Url: in a package.
vacuum-0.13a-alt1.1.noarch
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
winpdb-1.4.8-alt2.1.noarch
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/python2.7/site-packages/winpdb-1.4.8-py2.7.egg-info
winpdb-1.4.8-alt2.1.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib/python2.7/site-packages/winpdb-1.4.8-py2.7.egg-info
writer2latex-1.2.0-alt2.noarch
fail
unmet-dependency-build-missing-package build dependency LibreOffice4-common not found. build dependency xml-commons-resolver12 not found.
xcolors-1.5a-alt8.x86_64
info
missing-url Missing Url: in a package.
xcolors-1.5a-alt8.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/X11/app-defaults
xcolors-1.5a-alt8.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/X11/app-defaults
xcolors-debuginfo-1.5a-alt8.x86_64
info
missing-url Missing Url: in a package.
xevil-2.02r2-alt2.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
xfs-1.2.0-alt1.x86_64
fail
init-lsb /etc/rc.d/init.d/xfs: not systemd compatible: lsb init header missing and xfs.service is not present. See http://www.altlinux.org/Services_Policy for details.
xfs-1.2.0-alt1.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
xlockmore-5.56-alt1.x86_64
warn
altlinux-find-lang-mo Language specific files in /usr/share/locale should be marked, for example, using %find_lang. See http://www.altlinux.org/FindLangPolicy for details.
xlsatoms-1.1.2-alt1.x86_64
info
missing-url Missing Url: in a package.
xlsatoms-debuginfo-1.1.2-alt1.x86_64
info
missing-url Missing Url: in a package.
xmbdfed-4.7-alt3.x86_64
warn
altlinux-policy-debian-menu-is-deprecated package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
xmore-1.0.2-alt2.x86_64
info
missing-url Missing Url: in a package.
xmore-debuginfo-1.0.2-alt2.x86_64
info
missing-url Missing Url: in a package.
xrun-0.01-alt1.x86_64
info
missing-url Missing Url: in a package.
xrun-debuginfo-0.01-alt1.x86_64
info
missing-url Missing Url: in a package.
xse-2.1-alt5.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/X11/app-defaults
xse-2.1-alt5.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/X11/app-defaults
xtrkcad-4.0.3a-alt2.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
yad-0.40.3-alt1.x86_64
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/yad-icon-browser.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
zsh-5.5.1-alt1.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/bin/zsh-5.5.1
zsh-5.5.1-alt1.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/bin/zsh-5.5.1
zsh-5.5.1-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin